<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>User Bio</title>
</head>
<body>
<h1>User Bio</h1>
<div>
    <form method="post">
        {% csrf_token %}
       {{form.as_p}}
        <button type="submit">Submit</button>
    </form>
</div>
</body>
</html>